漏洞信息详情

WordPress Adenion Blog2Social插件 SQL注入漏洞

漏洞简介

WordPress Adenion Blog2Social插件5.5.0及之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/blog2social/#developers

受影响实体

    暂无